<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Voyage to the Stars</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Voyage-to-the-Stars-4-of-4/digital-comic/888207</Web>
  <Summary>You feel that in the air? That electricity? That’s the feeling of an amazing conclusion coming your way! Put on your helmets and buckle your seatbelts, because we’re about to take you on a ride – don’t say you weren’t warned! The comic based on the hit podcast comes to its grand conclusion here.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB888207], [ASINB08GL1PBL3]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction, Comedy</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
